#carte_photo, #carte_photo_domh, #carte_photo_domv {
  top: 0px;
  position: relative;
}

#carte_photo {
/*
 * width: 84px; 
 * height: 50px; 
 */

  width: 420px; 
  height: 250px; 
}

#carte_photo_domh, #carte_photo_domv {
  width: 370px; 
  height: 220px; 
}



#limage1 {
  top: 0px ;
  left: 0px ;
  position: relative;
  display: inline-block ;
}

.image_plus_carte {
  text-align: left; 
  display: inline-block !important;
  text-overflow: clip;
}

.encadre_carte, .encadre_carte_domh, .encadre_carte_domv {
  display: inline-block ;
  padding-top: 2px;
  /*background-color: rgb(102, 255, 255);*//* TEMPO*/  
}

.encadre_carte {
  max-width: 422px ;
  height: 600px; 
  top: 0px; /* → ne joue pas normalement avec un positionnement statique */
  position: static;
  vertical-align: bottom ;
}


div#a_img_seriedom_hc.sbulle {
  display: grid ;
  grid-template-columns: 505px 382px ;
  grid-template-areas: "bp bc" ;
}

div#a_img_seriedom_vc.sbulle {
  display: grid ;
  grid-template-columns: 338px 372px ;
  grid-template-areas: "bp bc" ;
}

.encadre_img_domhc, .encadre_img_domvc {
   grid-area: bp; /* placement en colonne 1 */
}



.encadre_carte_domh, .encadre_carte_domv {
  max-width: 372px ;
  /*float: left ;*/
  /*display: inline-block ;*/
  grid-area: bc;
  margin-left: 6px ;
}

.encadre_carte p, .encadre_carte_domh p, .encadre_carte_domv p {
  text-align: center;
  max-width: 420px ;
}


  



.encadre_carte #carte_photo, .encadre_carte_domh #carte_photo_domh, .encadre_carte_domv #carte_photo_domv {
  display: inline-block;
  text-overflow: clip;
}


.encadre_carte p span, .encadre_carte_domh p span, .encadre_carte_domv p span {
  font-weight: normal ;
}

#ti_cimgh, #ti_cimgv {
  font-weight: bold;
}

#alt_p_cimgh, #alt_p_cimgv {
  text-align: center;
 /*  display: none ;*/
}

